BODY {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif;
	BACKGROUND: #000;
	HEIGHT: 101%;
	FONT-SIZE: 10pt !important;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none;
	PADDING-TOP: 0px
}
P {
	FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif
}
DIV {
	FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
UL {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	LINE-HEIGHT: 30px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	COLOR: #FFF;
	FONT-SIZE: 155% !important;
	FONT-WEIGHT: normal
}
*:first-child + HTML H1 {
	FONT-SIZE: 155% !important
}
H2 {
	LINE-HEIGHT: 22px;
	MARGIN-TOP: 0.5em;
	MARGIN-BOTTOM: 0.5em;
	COLOR: #004669;
	FONT-SIZE: 115% !important;
	FONT-WEIGHT: bold
}
*:first-child + HTML H2 {
	FONT-SIZE: 125% !important
}
H3 {
	MARGIN-TOP: 1em;
	MARGIN-BOTTOM: 0.5em;
	FONT-SIZE: 125% !important;
	FONT-WEIGHT: normal
}
*:first-child + HTML H3 {
	FONT-SIZE: 135% !important
}
P {
	LINE-HEIGHT: 1.4em;
	MARGIN-BOTTOM: 1em;
	COLOR: #CCC
}
A IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
.floatleft {
	FLOAT: left
}
.floatright {
	FLOAT: right
}
.clear {
	CLEAR: both;
	text-align: center;
}
HR {
	CLEAR: both
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #afc4cf; HEIGHT: 1px; COLOR: #afc4cf; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#home H1 {
	LINE-HEIGHT: 108%;
	MARGIN-TOP: 25px;
	FONT-WEIGHT: bold !important
}
#home H2 {
	COLOR: #FFF
}
#home H5 {
	color:#999;
	font-weight: normal;
	line-height: 1.4em
}
#home P {
	FONT-SIZE: 110%;
}
*:first-child + HTML #home P {
	FONT-SIZE: 95% !important
}
LI {
	LINE-HEIGHT: 1.4em; MARGIN-BOTTOM: 8px
}
.onecoltwo .newsttl {
	MARGIN-TOP: 0px; FLOAT: left; COLOR: #cc2629; CLEAR: both
}
.onecoltwo .dtns {
	FLOAT: left; COLOR: #474747; MARGIN-LEFT: 5px
}
.onecoltwo .acpgopsis {
	LINE-HEIGHT: 1.4em; MARGIN-TOP: 10px; WIDTH: 530px; DISPLAY: block; FLOAT: left; COLOR: #474747; CLEAR: both
}
.onecoltwo #headbody {
	LINE-HEIGHT: 1.4em; MARGIN-TOP: 10px; WIDTH: 530px; DISPLAY: block; FLOAT: left; COLOR: #474747; CLEAR: both
}
.onecoltwo .newsttl A {
	COLOR: #cc2629 !important; TEXT-DECORATION: none
}
.onecoltwo .newsttl A:hover {
	COLOR: #0a4b6c; TEXT-DECORATION: underline
}
#acpghold {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	WIDTH: 1002px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	border-left:0px solid #7f8086;
	border-right:0px solid #7f8086;
}
#acpghead {
	TEXT-ALIGN: right; 
	PADDING-BOTTOM: 8px; 
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 10px; 
	COLOR: #5b5b5b; 
	FONT-SIZE: 75%; 
	PADDING-TOP: 5px
}
*:first-child + HTML #acpghead {
	FONT-SIZE: 85%
}
#acpghead A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #565656; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#acpghead A:hover {
	TEXT-DECORATION: underline
}
.dd {
	WIDTH: 174px !important
}
.dd A {
	WIDTH: 172px !important
}
#acpgtitle .floatleft {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 250px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#acpgtitle .floatright {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 0px;
	WIDTH: 400px;
	PADDING-RIGHT: 16px;
	PADDING-TOP: 15px;
	font-size: large;
}
#acpgtitle {
	background-position:center;
	MARGIN-BOTTOM: 1px;
	OVERFLOW: auto;
	height: 133px;
}
A#navhome {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
A#navadmission {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent;	PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
A#navevents {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
A#navtestimonials {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent;	PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
A#navcontact {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
A#navshop {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}


#home A#navhome {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 6px
}
#badmission A#navadmission {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
#bevents A#navevents {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
#btestimonials A#navtestimonials {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
#bcontact A#navcontact {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
#bshop A#navshop {
	PADDING-BOTTOM: 6px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}

#acpgnav .pmnavadd {
	PADDING-BOTTOM: 5px;
	clear:right;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 20px;
	COLOR: #FFF;
	FONT-SIZE: 80%;
	text-align: right;
	padding-top: 5px;
}
#acpgnav {
	WIDTH: auto;
	margin-bottom:2px;
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
}
#acpgnav .nav-item {
	POSITION: relative; 
	FLOAT: left
}
#acpgnav .nav-item A {
	PADDING-BOTTOM: 4px;
	TEXT-TRANSFORM: uppercase;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	DISPLAY: block;
	BACKGROUND: transparent;
	COLOR: #FFF;
	FONT-SIZE: 10pt;
	BORDER-RIGHT: #000 0px solid;
	TEXT-DECORATION: none;
	PADDING-TOP: 4px;
	font-weight: bold;
}
#acpgnav .cssHover:hover A {
	BACKGROUND: transparent;
	COLOR: #F00
}
#acpgnav .sfhover A {
	BACKGROUND: transparent;
	COLOR: #5b5b5b
}
#acpgnav .nav-item .sub-nav {
	Z-INDEX: 100;
	POSITION: absolute;
	WIDTH: 12em; 
	BORDER-TOP: #000 1px solid;
	LEFT: -999em
}
#acpgnav .nav-item .sub-nav A {
	BORDER-BOTTOM: #000 1px solid;
	BORDER-LEFT: #000 1px solid;
	PADDING-BOTTOM: 2px;
	TEXT-TRANSFORM: none;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 5px;
	BACKGROUND: #fff;
	COLOR: #000;
	FONT-SIZE: 10pt;
	BORDER-TOP: 0px;
	BORDER-RIGHT: #000 1px solid;
	PADDING-TOP: 2px
}
#acpgnav .nav-item .sub-nav A:hover {
	BACKGROUND: #000;
	color:#FFF;
}
#navhome A#home {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #7f8086; COLOR: #fff !important; PADDING-TOP: 4px
}
#navadmission A#admission {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #7f8086; COLOR: #fff !important; PADDING-TOP: 4px
}
#navevents A#events {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #7f8086; COLOR: #fff !important; PADDING-TOP: 4px
}
#navtestimonials A#testimonials {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #7f8086; COLOR: #fff !important; PADDING-TOP: 4px
}
#navcontact A#contact {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #7f8086; COLOR: #fff !important; PADDING-TOP: 4px
}
#navshop A#shop {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #7f8086; COLOR: #fff !important; PADDING-TOP: 4px
}


#acpgnav .cssHover:hover .sub-nav {
	LEFT: auto
}
#acpgnav .sfhover .sub-nav {
	LEFT: auto
}
#acpgsubnav {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 20px;
	COLOR: #FFF;
	CLEAR: both;
	FONT-SIZE: 60%;
	PADDING-TOP: 0px;
	text-align: right;
	border-bottom: 1px solid #fff;
}

*:first-child + HTML #acpgsubnav {
	FONT-SIZE: 85%
}
#acpgsubnav A {
	COLOR: #fff; TEXT-DECORATION: none
}
#acpgsubnav A:hover {
	TEXT-DECORATION: underline
}
#acpgflash {
	PADDING-BOTTOM: 18px; MARGIN-TOP: -1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 5px; CLEAR: both; PADDING-TOP: 0px
}
#acpgbody {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	border-top:1px solid #7f8086;
}
#bvideo #acpgbody {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#acpgbody .onecolthree {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 25px;
	WIDTH: 600px;
	PADDING-RIGHT: 25px;
	FLOAT: left;
	PADDING-TOP: 0px;
	border-right:1px solid #fff;
}
#acpgbody .twocolthree {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; WIDTH: 200px; PADDING-RIGHT: 30px; FLOAT: left; PADDING-TOP: 0px
}
#acpgbody .threecolthree {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 30px;
	WIDTH: 270px;
	PADDING-RIGHT: 25px;
	FLOAT: right;
	PADDING-TOP: 0px
}
#acpgbody .navcoltwo {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 150px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 100%; PADDING-TOP: 0px
}
#acpgbody .onecoltwo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; WIDTH: 520px; PADDING-RIGHT: 25px; FLOAT: left; HEIGHT: 100%; PADDING-TOP: 0px
}
#acpgbody .onecoltwo P {
	FONT-SIZE: 94%
}
#acpgbody .onecoltwo UL {
	FONT-SIZE: 94%
}
#acpgbody .onecoltwo TABLE {
	FONT-SIZE: 94%
}
#acpgbody .twocoltwo {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; WIDTH: 193px; PADDING-RIGHT: 25px; FLOAT: right; PADDING-TOP: 5px
}
*:first-child + HTML #acpgbody .twocoltwo {
	WIDTH: 120px !important; FLOAT: right; MARGIN-RIGHT: 75px
}

#acpgbody .infotitle {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 210px; PADDING-RIGHT: 15px; FLOAT: left; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#acpgbody .infodesc {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 450px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 5px
}
*:first-child + HTML #acpgbody .infotitle {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
*:first-child + HTML #acpgbody .infodesc {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#homenewsimg {
	MARGIN-BOTTOM: 10px; FLOAT: left; CLEAR: both
}
#home #acpgbody .newsdate {
	FLOAT: left; COLOR: #9a9a9a; CLEAR: both; PADDING-TOP: 8px
}
*:first-child + HTML #home #acpgbody .newsdate {
	COLOR: #9a9a9a; PADDING-TOP: 10px
}
#home .newsttl {
	FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#home #acpgbody .newsdesc {
	BORDER-BOTTOM: #000 1px dashed; PADDING-BOTTOM: 8px; LINE-HEIGHT: 140%; MARGIN-TOP: 5px; WIDTH: 205px !important; MARGIN-BOTTOM: 2px; FLOAT: left; FONT-SIZE: 88%
}
#home P.acpgopsis {
	BORDER-BOTTOM: #000 1px dashed; PADDING-BOTTOM: 8px; LINE-HEIGHT: 140%; MARGIN-TOP: 5px; WIDTH: 205px !important; MARGIN-BOTTOM: 2px; FLOAT: left; FONT-SIZE: 88%
}
*:first-child + HTML #home #acpgbody .newsdesc {
	FONT-SIZE: 94%
}
*:first-child + HTML #home P.acpgopsis {
	FONT-SIZE: 94%
}
#home P.acpgopsis A {
	COLOR: #000; TEXT-DECORATION: none
}
#home P.acpgopsis A:hover {
	TEXT-DECORATION: underline
}
*:first-child + HTML #home P.acpgopsis {
	BORDER-BOTTOM: #000 1px dashed; PADDING-BOTTOM: 12px; LINE-HEIGHT: 140%; MARGIN-TOP: 5px; WIDTH: 205px !important
}
#home #acpgbody .newsmore {
	CLEAR: left; FONT-SIZE: 88%; PADDING-TOP: 10px
}
*:first-child + HTML #home #acpgbody .newsmore {
	FONT-SIZE: 94%
}
#home #acpgbody .newsmore IMG {
	VERTICAL-ALIGN: middle
}
#home .newsttl A {
	COLOR: #cc2629; TEXT-DECORATION: none
}
#home .newsttl A:hover {
	COLOR: #0a4b6c; TEXT-DECORATION: underline
}
#home #acpgbody .newsmore A {
	COLOR: #000; TEXT-DECORATION: none
}
#home #acpgbody .newsmore A:hover {
	TEXT-DECORATION: underline
}
#acpgbody .icon {
	WIDTH: 200px;
	DISPLAY: block;
	MARGIN-BOTTOM: 4px !important;
	FLOAT: left;
	CLEAR: both !important
}
#acpgbody .icon A {
	PADDING-BOTTOM: 0.45em;
	PADDING-LEFT: 10px;
	WIDTH: 142px;
	PADDING-RIGHT: 10px;
	FLOAT: right;
	COLOR: #474747;
	MARGIN-LEFT: -20px;
	MARGIN-RIGHT: 6px;
	TEXT-DECORATION: none;
	PADDING-TOP: 0.57em
}
*:first-child + HTML #acpgbody .icon A {
	PADDING-BOTTOM: 0.45em !important; PADDING-LEFT: 16px !important; WIDTH: 152px !important; PADDING-RIGHT: 1px !important; MARGIN-LEFT: -10px !important; MARGIN-RIGHT: 6px; PADDING-TOP: 0.8em !important
}
#acpgbody .icon A:hover {
	BACKGROUND: #ece8f1
}
#acpgbody .icon IMG {
	PADDING-BOTTOM: 0.1em; FLOAT: left; VERTICAL-ALIGN: middle; MARGIN-RIGHT: -16px !important
}
*:first-child + HTML #acpgbody .icon IMG {
	PADDING-BOTTOM: 0.1em
}
#home .icon {
	WIDTH: 200px;
	DISPLAY: block;
	MARGIN-BOTTOM: 2px !important;
	FLOAT: left;
	CLEAR: both !important;
	margin-top: 2px;
}
#home .icon A {
	PADDING-BOTTOM: 0.45em;
	PADDING-LEFT: 10px;
	WIDTH: 142px;
	PADDING-RIGHT: 10px;
	FLOAT: right;
	COLOR: #525252;
	MARGIN-LEFT: -20px;
	MARGIN-RIGHT: 6px;
	TEXT-DECORATION: none;
	PADDING-TOP: 0.57em
}
*:first-child + HTML #home .icon A {
	PADDING-BOTTOM: 0.45em !important; PADDING-LEFT: 16px !important; WIDTH: 152px !important; PADDING-RIGHT: 2px !important; MARGIN-LEFT: -10px !important; MARGIN-RIGHT: 6px; PADDING-TOP: 0.8em !important
}
#home .icon IMG {
	PADDING-BOTTOM: 0.1em; FLOAT: left; VERTICAL-ALIGN: middle; MARGIN-RIGHT: -16px !important
}
*:first-child + HTML #home .icon IMG {
	PADDING-BOTTOM: 0.1em
}
#acpgbody .quotebox {
	MARGIN: 0px 0px 0px 0px;
	WIDTH: 270px;
	FLOAT: left;
	CLEAR: both
}
*:first-child + HTML #acpgbody .quotebox {
	MARGIN: 10px 0px 0px
}
#acpgbody .quotetext {
	PADDING-BOTTOM: 10px;
	LINE-HEIGHT: 100%;
	FONT-STYLE: normal;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #004669;
	FONT-SIZE: 100%;
	PADDING-TOP: 0px;
	text-align: center;
}
*:first-child + HTML #acpgbody .quotetext {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 92%; PADDING-TOP: 8px
}
#acpgbody .quoteauthor {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 75%;
	PADDING-TOP: 0px;
	width: 180px;
}
*:first-child + HTML #acpgbody .quoteauthor {
	FONT-SIZE: 80%
}
#home #acpgbody {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	border-top:0px solid #fff;
	text-align: center;
}
#home #acpgbody .onecolthree {
	LINE-HEIGHT: 100%;
	COLOR: #000;
}
#acpgbody .mainbox {
	MARGIN: 0px 0px 0px 0px;
	FLOAT: none;
	CLEAR: both;
	padding: 20px 10px 20px 10px;
	color: #FFF;
	line-height: 150%;
}

*:first-child + HTML #home #acpgbody .onecolthree {
	LINE-HEIGHT: 120%
}
#acpgbody .clear {
	FONT-SIZE: 12px;
	color: #FFF;
	text-align: center;
}
#acpgbody UL {
	COLOR: #474747
}
#acpgbody OL {
	COLOR: #474747
}
#acpgbody UL LI {
	COLOR: #CCC !important;
	FONT-SIZE: 100% !important;
	FONT-WEIGHT: normal !important;
	text-align: left;
}
#acpgbody OL LI {
	COLOR: #474747 !important; FONT-SIZE: 94% !important; FONT-WEIGHT: normal !important
}
*:first-child + HTML #acpgbody UL {
	
}
#map {
	MARGIN-BOTTOM: 30px
}
#headertext {
	WIDTH: 400px
}
#headhead {
	FONT-SIZE: 140%
}
*:first-child + HTML #headhead {
	FONT-SIZE: 145%
}
#headbody {
	FONT-SIZE: 84%
}
*:first-child + HTML #headbody {
	FONT-SIZE: 94%
}
#headbody UL {
	LINE-HEIGHT: 20px; LIST-STYLE-TYPE: square !important; PADDING-LEFT: 0px; MARGIN-LEFT: 15px
}
#acpgheaderabout #headertext {
	MARGIN-TOP: 40px; WIDTH: 330px; FLOAT: left; MARGIN-LEFT: 60px
}
#acpgheaderabout #headhead {
	COLOR: #02486b
}
#acpgheaderabout #headbody {
	COLOR: #000
}
#acpgheaderfeatures #headertext {
	MARGIN-TOP: 30px; WIDTH: 300px; FLOAT: right; MARGIN-RIGHT: 60px
}
#acpgheaderfeatures #headhead {
	COLOR: #a4c7fd
}
#acpgheaderfeatures #headbody {
	COLOR: #fff
}
#acpgheaderpartners #headertext {
	MARGIN-TOP: 55px; WIDTH: 310px; FLOAT: right; MARGIN-RIGHT: 60px
}
#acpgheaderpartners #headhead {
	COLOR: #01476a
}
#acpgheaderpartners #headbody {
	
}
#acpgheaderproducts #headertext {
	MARGIN-TOP: 30px; WIDTH: 310px; FLOAT: right; MARGIN-RIGHT: 40px
}
#acpgheaderproducts #headhead {
	COLOR: #5f5f5f
}
#acpgheaderproducts #headbody {
	COLOR: #000
}
#acpgheadersectcreative #headertext {
	MARGIN-TOP: 55px; WIDTH: 300px; FLOAT: left; MARGIN-LEFT: 60px
}
#acpgheadersectcreative #headhead {
	COLOR: #000
}
#acpgheadersectcreative #headbody {
	COLOR: #fff
}
#acpgheadersectconsultants #headertext {
	MARGIN-TOP: 35px; WIDTH: 300px; FLOAT: left; MARGIN-LEFT: 40px
}
#acpgheadersectconsultants #headhead {
	COLOR: #01476a
}
#acpgheadersectconsultants #headbody {
	
}
#acpgfoot {
	PADDING-BOTTOM: 8px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	COLOR: #999;
	CLEAR: both;
	FONT-SIZE: 80%;
	PADDING-TOP: 5px;
	text-align: left;
	border-top: 1px solid #fff;
}
*:first-child + HTML #acpgfoot {
	FONT-SIZE: 80%
}
#acpgfoot A {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	COLOR: #999;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px
}
#acpgfoot A:hover {
	TEXT-DECORATION: underline
}
.navl2 A {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: block; MARGIN-BOTTOM: 1px; BACKGROUND: #eee; COLOR: #000; MARGIN-LEFT: 12px; FONT-SIZE: 80%; TEXT-DECORATION: none; PADDING-TOP: 3px
}
*:first-child + HTML .navl2 A {
	FONT-SIZE: 90%
}
.navl2 A:hover {
	BACKGROUND: #b8c9d3
}
.navl3 A {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 17px; PADDING-RIGHT: 3px; DISPLAY: block; MARGIN-BOTTOM: 1px; BACKGROUND: url(/format/files/nav_arrow.gif) #eee no-repeat 5px 8px; COLOR: #000; MARGIN-LEFT: 12px; FONT-SIZE: 80%; TEXT-DECORATION: none; PADDING-TOP: 3px
}
*:first-child + HTML .navl3 A {
	FONT-SIZE: 90%
}
.navl3 A:hover {
	BACKGROUND: url(/format/files//nav_arrow.gif) #b8c9d3 no-repeat 5px 8px
}
.actvc A {
	BACKGROUND: url(/format/files/nav_arrow.gif) #dfdfdf no-repeat 5px 8px; FONT-WEIGHT: bold
}
.actv A {
	BACKGROUND: #dfdfdf; FONT-WEIGHT: bold
}
.linkstab TD {
	PADDING-BOTTOM: 6px; PADDING-RIGHT: 8px; VERTICAL-ALIGN: top; BORDER-TOP: #afc4cf 1px solid
}
.linkstab A {
	COLOR: #cb5b0f; TEXT-DECORATION: none
}
.linkstab A:hover {
	COLOR: #004669; TEXT-DECORATION: underline
}
.linkstab {
	FONT-FAMILY: arial, helvetica, sans-serif; MARGIN-BOTTOM: 16px; COLOR: #474747; FONT-WEIGHT: normal
}
.fpbuttons {
	BORDER-BOTTOM: #afc4cf 1px solid; PADDING-BOTTOM: 20px; MARGIN-TOP: 0px; WIDTH: 212px; DISPLAY: block; MARGIN-BOTTOM: 20px; FLOAT: left; FONT-SIZE: 84%
}
*:first-child + HTML .fpbuttons {
	PADDING-BOTTOM: 15px; MARGIN-BOTTOM: 15px; FONT-SIZE: 94%
}
.spbuttons {
	MARGIN-TOP: 0px; WIDTH: 212px; DISPLAY: block; MARGIN-BOTTOM: 20px; FLOAT: left; FONT-SIZE: 84%
}
*:first-child + HTML .spbuttons {
	PADDING-BOTTOM: 15px; MARGIN-BOTTOM: 15px; FONT-SIZE: 94%
}
A.fpbuttonl {
	BACKGROUND-IMAGE: url(/media/button-benefits.jpg); POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #d1231a; TEXT-INDENT: 10px; PADDING-LEFT: 0px; WIDTH: 175px !important; PADDING-RIGHT: 33px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; MARGIN-BOTTOM: 9px; FLOAT: left; HEIGHT: 18px; COLOR: #fff; FONT-WEIGHT: normal !important; TEXT-DECORATION: none; PADDING-TOP: 2px
}
A.fpbuttonr {
	BACKGROUND-IMAGE: url(/media/button-benefits.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #d1231a; TEXT-INDENT: 10px; PADDING-LEFT: 0px; WIDTH: 175px !important; PADDING-RIGHT: 33px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; FLOAT: left; HEIGHT: 18px; COLOR: #fff; FONT-WEIGHT: normal !important; TEXT-DECORATION: none; PADDING-TOP: 2px
}
A.fpbuttonl:hover {
	BACKGROUND-IMAGE: url(/format/files/button-benefits-roll.jpg)
}
A.fpbuttonr:hover {
	BACKGROUND-IMAGE: url(/format/files/button-benefits-roll.jpg)
}
#emailafriend {
	BORDER-BOTTOM: #c6d5dd 1px solid; BORDER-LEFT: #c6d5dd 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 350px; PADDING-RIGHT: 10px; BACKGROUND: #fff; FONT-SIZE: 94%; BORDER-TOP: #c6d5dd 1px solid; BORDER-RIGHT: #c6d5dd 1px solid; PADDING-TOP: 10px
}
#emailafriend H1 {
	FONT-SIZE: 164% !important; FONT-WEIGHT: 100 !important
}
#emailafriend FIELDSET {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 20px; BACKGROUND: #e3eaee; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
#emailafriend FIELDSET H2 {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #c6d5dd; PADDING-TOP: 3px
}
#emailafriend FIELDSET DIV {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
#emailafriend LABEL {
	WIDTH: 130px; FLOAT: left; FONT-SIZE: 94%; PADDING-TOP: 7px
}
#emailafriend INPUT {
	WIDTH: 180px
}
#emailafriend TEXTAREA {
	WIDTH: 180px; FONT-SIZE: 94%
}
#emailafriend #ems {
	WIDTH: 48%; MARGIN-LEFT: 3px
}
#emailafriend #emc {
	WIDTH: 48%; MARGIN-LEFT: 3px
}
#emailafriend H1 {
	FONT-WEIGHT: bold
}
#emailconf {
	POSITION: absolute; COLOR: #565656; TOP: 4px; LEFT: 10px
}
.frmcls {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: right; BORDER-TOP: medium none; MARGIN-RIGHT: 7px; BORDER-RIGHT: medium none
}
.privpol {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; FONT-SIZE: 80%
}
.privpol A {
	COLOR: #cf3436
}
.privpol A:hover {
	COLOR: #004669
}
.formsurround {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 470px; PADDING-RIGHT: 10px; DISPLAY: block; MARGIN-BOTTOM: 30px; BACKGROUND: #ecf1f4; FLOAT: left; PADDING-TOP: 5px
}
.formsurround LABEL {
	WIDTH: 140px; MARGIN-BOTTOM: 15px; FLOAT: left; CLEAR: both
}
.formsurround INPUT {
	WIDTH: 200px; MARGIN-BOTTOM: 15px; FLOAT: left
}
.mfield {
	MARGIN-BOTTOM: 15px; FLOAT: left
}
.fsubmit {
	FLOAT: left; CLEAR: both
}
.fsubmit INPUT {
	WIDTH: 100px
}
.map0 {
	FONT-SIZE: 94%
}
.map0 A {
	COLOR: #474747; TEXT-DECORATION: none
}
.map0 A:hover {
	COLOR: #cf3436; TEXT-DECORATION: underline
}
.map1 {
	MARGIN-LEFT: 0px; FONT-SIZE: 94%
}
.map1 A {
	COLOR: #474747; TEXT-DECORATION: none
}
.map1 A:hover {
	COLOR: #cf3436; TEXT-DECORATION: underline
}
.map2 {
	MARGIN-LEFT: 20px; FONT-SIZE: 94%
}
.map2 A {
	COLOR: #474747; TEXT-DECORATION: none
}
.map2 A:hover {
	COLOR: #cf3436; TEXT-DECORATION: underline
}
.wblock {
	PADDING-BOTTOM: 8px; MIN-HEIGHT: 326px; PADDING-LEFT: 0px; WIDTH: 930px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #fff; FLOAT: left; MARGIN-LEFT: 24px; BORDER-TOP: #afc4cf 1px solid; PADDING-TOP: 24px
}
.wblock {
	MARGIN-BOTTOM: -10px
}
.hppanone {
	BACKGROUND-IMAGE: url(/format/files/hpblocktop.gif); PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ecf1f4; PADDING-LEFT: 0px; WIDTH: 294px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-LEFT: 0px; PADDING-TOP: 0px
}
.hppantwo {
	BACKGROUND-IMAGE: url(/format/files/hpblocktop.gif); PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ecf1f4; PADDING-LEFT: 0px; WIDTH: 294px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-LEFT: 24px; PADDING-TOP: 0px
}
.hppanthree {
	BACKGROUND-IMAGE: url(/format/files/hpblocktop.gif); PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ecf1f4; PADDING-LEFT: 0px; WIDTH: 294px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-LEFT: 24px; PADDING-TOP: 0px
}
.hppanoneinn {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ecf1f4; MARGIN: 4px 12px 0px; MIN-HEIGHT: 318px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.hppantwoinn {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ecf1f4; MARGIN: 4px 12px 0px; MIN-HEIGHT: 318px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.hppanthreeinn {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ecf1f4; MARGIN: 4px 12px 0px; MIN-HEIGHT: 318px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
*:first-child + HTML .hppanoneinn {
	MIN-HEIGHT: 318px; WIDTH: 250px
}
*:first-child + HTML .hppantwoinn {
	MIN-HEIGHT: 318px; WIDTH: 250px
}
*:first-child + HTML .hppanthreeinn {
	MIN-HEIGHT: 318px; WIDTH: 250px
}
.blockend {
	BACKGROUND-IMAGE: url(/format/files//hpblockbottom.gif); LINE-HEIGHT: 8px; BACKGROUND-COLOR: #ecf1f4; WIDTH: 294px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom; FLOAT: left; HEIGHT: 8px
}
.onecolthree A {
	COLOR: #069;
	TEXT-DECORATION: none
}
.onecolthree A:hover {
	COLOR: #999;
	TEXT-DECORATION: underline
}
.twarn {
	Z-INDEX: 1; POSITION: absolute; TOP: 300px; LEFT: 300px
}
#babout .onecoltwo A {
	COLOR: #cf3436; TEXT-DECORATION: none
}
#babout .onecoltwo A:hover {
	COLOR: #004669; TEXT-DECORATION: underline
}
.printpagelink {
	MARGIN-TOP: -30px; FLOAT: right; MARGIN-RIGHT: 20px
}
.topothenav A {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: block; MARGIN-BOTTOM: 1px; BACKGROUND: #02486b; COLOR: #fff; MARGIN-LEFT: 12px; FONT-SIZE: 75%; TEXT-DECORATION: none; PADDING-TOP: 3px
}
.topothenava A {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: block; MARGIN-BOTTOM: 1px; BACKGROUND: #02486b; COLOR: #fff; MARGIN-LEFT: 12px; FONT-SIZE: 75%; TEXT-DECORATION: none; PADDING-TOP: 3px
}
.cdiv1 {
	MARGIN-TOP: 4px; WIDTH: 200px; FLOAT: left
}
.cdiv2 {
	MARGIN-TOP: 4px; WIDTH: 200px; FLOAT: right; MARGIN-RIGHT: 30px
}
.tspec {
	
}
.tspec TD {
	BORDER-BOTTOM: #afc4cf 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
.tspec TR {
	VERTICAL-ALIGN: top; align: left
}
.rsslogo {
	MARGIN-TOP: -20px; FLOAT: right
}
A.ctademo {
	BACKGROUND-IMAGE: url(/format/files/ctaicon.gif); PADDING-LEFT: 22px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 3px; MARGIN-BOTTOM: 15px; FLOAT: left; COLOR: #474747; CLEAR: both; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.ctademo:hover {
	COLOR: #02486b
}
BODY {
	HEIGHT: 100.01%;
	background-image: url(graphics/background.jpg);
	background-position: top center;
}
.wblock {
	MARGIN-BOTTOM: 0px !important
}
#logobox {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 220px; PADDING-RIGHT: 0px; PADDING-TOP: 25px
}
#logobox A {
	FLOAT: left
}
.hmlogo {
	FLOAT: left; PADDING-TOP: 15px
}
.clearfix:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	DISPLAY: inline-block
}
HTML[xmlns] .clearfix {
	DISPLAY: block
}
* HTML .clearfix {
	HEIGHT: 1%
}
